<?php

if ( !defined( 'ABSPATH' ) ) {
    exit;
}

require_once dirname( __FILE__ ) . '/oceanwp/oceanwp-view.php';
require_once dirname( __FILE__ ) . '/polylang/polylang.php';
require_once dirname( __FILE__ ) . '/curcy/curcy.php';
require_once dirname( __FILE__ ) . '/yaycommerce/yaycurrency.php';